@charset "gb2312";
/* CSS Document */
#cl_head {
	height:120px;
	background-color:#f3f0eb;
	border-bottom:4px solid #dcdcdc;
}
#cl_headbg {
	background:url(cl_headbg.jpg) no-repeat;
	height:120px;
}
#cl_head_home {
width:50px;
height:64px;
float:right;	
margin-top:32px;
margin-right:60px;
}
#cl_nav {
	background:url(cl_navbg.jpg) no-repeat;
	height:50px;
	margin-top:10px;
}
#cl_nav  ul li {
	float:left;
	background:url(cl_navico.jpg) no-repeat right top;
	padding-left:22px;
	padding-right:22px;
	height:45px;
	line-height:45px;
	font-size:14px;
	
}
#cl_nav  ul li a {
	color:#fff;
}
#cl_flash {
	height:260px;
	margin-top:10px;
}
#cl_content1 {
	
}
#cl_content1_left {
	width:488px;
	float:left;
	border:1px solid #ddd;
}
#cl_content1_right {
	width:500px;
	float:left;
	margin-left:10px;
	height:320px;
}
.cl_tt1 {
	background:url(cl_ttbg.jpg) repeat-x;
	height:32px;
	line-height:32px;
}
.cl_tt1 h2 {
	float:left;
	background:#63a02b;
	height:32px;
	width:120px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.cl_tt1 h3 {
	float:right;
	padding-right:12px;
}
#c1_content1_newlist ul li {
	height:30px;
	line-height:30px;
}
#c1_content1_newlist ul li a {
	float:left;
	font-size:14px;
	text-indent:15px;
	background:url(icohei.jpg) no-repeat 0px 12px;
}
#c1_content1_newlist ul li span {
	float:right;
}
#c1_content1_newlist {
	padding:8px;
}
.cl_gg {
	width:490px;
	float:left;
}
.cl_content2_new {
	border:1px solid #ddd;
	width:488px;
	float:left;
	height:346px;
}
.cl_content2 {
	
}
.cl_content2_newtu ul li {
	height:100px;
}
.cl_content2_newtu ul li img {
	width:150px;
	height:100px;
	display:block;
	float:left;
	margin-left:8px;
}
.cl_content2_newtu ul li dl {
	float:left;
	width:310px;
	margin-left:10px;
	*display:inline;
}
.cl_content2_newtu ul li dl dd {
	line-height:26px;
}
.cl_content2_newtu ul li dl dt {
	font-size:14px;
	font-weight:bold;
}
.cl_content2_ywgz ul li {
	width:224px;
	height:40px;
	border:1px solid #ddd;
	background:url(cl_c2icobg.jpg) repeat-x;
	font-size:14px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	float:left;
	*display:inline;
	margin-left:12px;
	margin-top:15px;
}
#cl_content2_jgxx ul li {
float:left;	
width:145px;
height:104px;
border:1px solid #ddd;
*display:inline;
margin-left:12px;
*margin-left:10px;
margin-top:10px;
}

#cl_content3 {
	
}
#cl_content3_listtu {
	padding:15px 0px;
}
#cl_content3_listtu ul li {
	float:left;
	width:190px;
	*dispaly:inline;
	margin-left:9px;
}
#cl_content3_listtu ul li img {
	width:190px;
	height:136px;
	display:block;
}
#cl_content3_listtu ul li span {
	display:block;
	text-align:center;
	padding-top:6px;
	font-size:14px;
}


